body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#rope2{
	cursor: pointer;
	left:220px;	top:267px;
	width:41px;	height:57px;
}

#rope2b{
	cursor:pointer;
	display: none;
	left:209px;	top:292px;
	width:48px;	height:33px;
}

#btn2{
	left:387px;	top:103px;
	width:246px;	height:153px;
}

#fish{
	background: url('img/fish.png');
	left:60px;	top:243px;
	width:45px;	height:15px;
	-webkit-transition:left 2s linear;
	transition:left 2s linear;
}
#fish.f1{left:212px}
#fish.f2{
	left:212px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#fish.f3{
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

/* scene 3 */
#btn3{
	left:36px;	top:199px;
	width:143px;	height:70px;
}

#btn3b{
	left:295px;	top:125px;
	width:87px;	height:77px;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:335px;	top:230px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#bear{
	cursor:pointer;
	left:249px;	top:147px;
	width:189px;	height:169px;
}

#bush4{
	cursor:pointer;
	left:573px;	top:241px;
	width:99px;	height:72px;
}

/* scene 5 */
#btnUp5{
	cursor:pointer;
	display:none;
	left:300px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#rope5{
	display: none;
	left:289px;	top:0px;
	width:40px;	height:271px;
}

#btn5{
	left:0px;	top:0px;
	width:388px;	height:227px;
}

#cave5{
	left:495px;	top:225px;
	width:28px;	height:74px;
}

/* scene 6 */
#bush6{
	cursor: pointer;
	left:403px;	top:105px;
	width:84px;	height:66px;
}

#bush6b{
	display: none;
	left:393px;	top:105px;
	width:79px;	height:66px;
}

#btn6{
	left:556px;	top:167px;
	width:24px;	height:15px;
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#stone7{
	cursor: pointer;
	left:351px;	top:197px;
	width:79px;	height:51px;
}

#stone7b{
	display: none;
	left:336px;	top:197px;
	width:103px;	height:69px;
}

#sapphire7{
	cursor: pointer;
	display: none;
	left:375px;	top:215px;
	width:27px;	height:37px;
}

/* scene 8 */
#msg8,#msg8b{
	left:342px;	top:89px;
	width:128px;	height:83px;
}
#msg8b{display: none}

#white8a,#white8b{
	background: #fff;
	display:none;
	left:373px;	top:124px;
	width:19px;	height:25px;
}
#white8b{left:426px}

#key8{
	cursor: pointer;
	display: none;
	left:386px;	top:117px;
	width:57px;	height:38px;
}

#leaf{
	cursor: pointer;
	left:503px;	top:193px;
	width:38px;	height:28px;
}

#lamp{
	cursor: pointer;
	left:520px;	top:197px;
	width:15px;	height:10px;
}

#man{
	left:278px;	top:144px;
	width:67px;	height:125px;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#stone9{
	cursor: pointer;
	left:37px;	top:148px;
	width:39px;	height:112px;
}

#sapphire9{
	cursor: pointer;
	left:45px;	top:234px;
	width:25px;	height:25px;
}

#btn9{
	left:562px;	top:280px;
	width:55px;	height:46px;
}
/* popups */
#p1Lock{
	left:183px;	top:14px;
	width:325px;	height:276px;
}

#p2Bg,#p2Lock2{
	left:145px;	top:1px;
	width:330px;	height:254px;
}

#p2Handler{
	left:301px;	top:227px;
	width:29px;	height:22px;
	-webkit-transition:top 1s  linear;
	transition:top 1s  linear;
}
#p2Handler.on{top:39px}

#p2Lock{
	left:166px;	top:182px;
	width:290px;	height:87px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:185px;	top:200px;
	width:40px;	height:45px;
}
#N1{left:245px}
#N2{left:305px}
#N3{left:363px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p2Btn{
	left:414px;	top:201px;
	width:27px;	height:48px;
}

#p2Knife{
	cursor:pointer;
	left:295px;	top:196px;
	width:34px;	height:38px;
}

#p3Lock{
	left:56px;	top:0px;
	width:556px;	height:251px;
}

#p3Btn{
	left:210px;	top:77px;
	width:173px;	height:168px;
}

#p3Sapphire{
	cursor: pointer;
	display: none;
	left:264px;	top:171px;
	width:33px;	height:45px;
}

#p3Lamp{
	display: none;
	left:224px;	top:84px;
	width:186px;	height:185px;
}

#p4Lock{
	left:160px;	top:64px;
	width:309px;	height:172px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers18.png) no-repeat -2px 2px;
	left:233px;	top:118px;
	width:26px;	height:32px;
}
#n1{left:273px}
#n2{left:313px}

#ui .n1{background-position:-32px 2px}
#ui .n2{background-position:-62px 2px}
#ui .n3{background-position:-92px 2px}
#ui .n4{background-position:-122px 2px}
#ui .n5{background-position:-152px 2px}
#ui .n6{background-position:-182px 2px}
#ui .n7{background-position:-212px 2px}
#ui .n8{background-position:-242px 2px}
#ui .n9{background-position:-272px 2px}

#p4Btn{
	left:356px;	top:119px;
	width:21px;	height:35px;
}

#p4Lock2{
	display: none;
	left:160px;	top:0px;
	width:309px;	height:274px;
}

#p4Net{
	cursor: pointer;
	display: none;
	left:198px;	top:41px;
	width:153px;	height:116px;
}

#p5Lock{
	left:155px;	top:106px;
	width:330px;	height:155px;
}

#m0,#m1,#m2,#m3,#m4,#m5,#m6,#m7{
	background:url(img/numbers09.png) no-repeat 0 2px;
	left:297px;	top:136px;
	width:20px;	height:20px;
}
#m1,#m7{left:316px}
#m2,#m4{left:278px}
#m3,#m5{left:334px}
#m2,#m3{top:154px}
#m4,#m5{top:173px}
#m6,#m7{top:191px}

#ui .m1{background-position:-20px 2px}
#ui .m2{background-position:-40px 2px}
#ui .m3{background-position:-60px 2px}
#ui .m4{background-position:-80px 2px}

#p5Btn{
	left:371px;	top:160px;
	width:14px;	height:27px;
}

#p5Lock2{
	display:none;
	left:156px;	top:36px;
	width:332px;	height:252px;
}

#p5Pickaxe{
	cursor:pointer;
	display:none;
	left:253px;	top:77px;
	width:144px;	height:92px;
}